﻿.panelbar {
	width: auto !important;	
}

.pbPanelMenu
{
}

.pbPanelMenu .rootGroup
{
	
}

.pbPanelMenu_rtl .rootGroup
{
	padding: 20px 28px 28px 36px;
	text-align: right;
}

.pbPanelMenu .link
{
	overflow-x: hidden;
}

.pbPanelMenu .link:hover
{
}

.pbPanelMenu .text
{
	margin-right: 7px;
	overflow-x: hidden;
}

.pbPanelMenu_rtl .text
{
	margin-left: 7px;
	margin-right: 0;
}

.pbPanelMenu .expandable .text
{
	background: transparent url("../images/panelmenu/arrow-right.gif") no-repeat left 5px;
}

.pbPanelMenu .expanded .text
{
	background: transparent url("../images/panelmenu/arrow-down.gif") no-repeat left 5px;
}

/*
.pbPanelMenu .group .expanded .text,
.pbPanelMenu .group .expandable .text
{
	background-position: left 5px;
} */

.pbPanelMenu_rtl .expandable .text
{
	background: transparent url("../images/panelmenu/arrow-right.gif") no-repeat left 5px;
}

.pbPanelMenu_rtl .expanded .text
{
	background: transparent url("../images/panelmenu/arrow-down.gif") no-repeat left 5px;
}

.pbPanelMenu_rtl .group .expanded .text,
.pbPanelMenu_rtl .group .expandable .text
{
	background-position: left 5px;
}

.pbPanelMenu .level1 .expanded .text,
.pbPanelMenu .level1 .expandable .text
{
	background-position: 13px 5px !important;
}

.pbPanelMenu .group
{
	overflow-x: hidden;
	overflow-y: auto;
}

.pbPanelMenu .group .link,
.pbPanelMenu .group .last .link
{
}

.pbPanelMenu .level1 .link.first
{
}

.pbPanelMenu .level1 .link .item.first
{
}

.pbPanelMenu .last .link
{
	border-bottom: 0;
}

.pbPanelMenu .rootGroup .text
{
	padding: 2px 0 2px 12px;
}

.pbPanelMenu_rtl .rootGroup .text
{
}

.pbPanelMenu .group .text
{
}

.pbPanelMenu_rtl .rootGroup .text
{
}

.pbPanelMenu .level1 .text
{
	padding-left: 25px;
}

.pbPanelMenu .level2 .text
{
	padding-left: 50px;
	background: transparent url("../images/panelmenu/item.gif") no-repeat 42px 7px;
}

.pbPanelMenu .level3 .text
{
	padding-left: 75px;
}

.pbPanelMenu_rtl .level1 .text
{
	padding-right: 10px;
	padding-left: 0;
}

.pbPanelMenu_rtl .level2 .text
{
	padding-right: 20px;
	padding-left: 0;
}

.pbPanelMenu_rtl .level3 .text
{
	padding-right: 30px;
	padding-left: 0;
}

/* these should be checked */

.pbPanelMenu .selected .text
{
	font-weight: bold;
}

#sidebar .pbPanelMenu .selected .text
{
	font-weight: bold;
	color: #0093D1;
}

.pbPanelMenu .disabled .text
{
	cursor: default;
}

.pbPanelMenu .rootGroup .disabled:hover
{
	cursor: default;
	text-decoration: none;
}

.pbPanelMenu .group .disabled:hover
{
	cursor: default;
	text-decoration: none;
}

ul.level2 {
	padding-bottom: 10px !important;	
}

ul.level1 {
	padding-bottom: 10px !important;	
}